<? 
  include("si_confi.php"); 
  
  $get_emp_id=$_REQUEST['id'];
  $sid=$_REQUEST['sid'];
  
  $selcmadv33=mysql_query("update `advance` set `code`='0' where sidd='$sid' and status='1'");

  $select_employee_details=mysql_query("delete  from `monthlysalary` where `id`='$get_emp_id'");
  $fetch_employee_details=mysql_fetch_array($select_employee_details);
  
 ?>

<script>window.location="viwe_salarydetails.php?de=suc";</script>